/*==========================================*/
/*Estilos Genericos para contenido*/
/*==========================================*/
.imagen-contenido{
	width: 130px;
}
/*======================================*/
/*Estilos Header*/
/*======================================*/
.header{
	height: 60px;
}
	.header .header-informacion{
		display: none;
	}
/*------------------------------------------------------*/
	.header .header-logo{
		margin-left: 0;
		min-height: 50px;
	}
		.header .header-logo a img{
			height: 50px;
		}
/*-------------------------------------------------------*/
	.header .header-menu{
		display: none;
	}
/*----------------------------------------------------------*/
/*Menu idioma*/
/*----------------------------------------------------------*/
	.header .header-idioma{
		width: auto;
		min-width: auto;
		margin-right: 0;
	}
		.header .header-idioma .header-language{
			padding-top: 20px;
			height: 60px;
			margin-right: 10px;
		}
		.header .header-idioma .header-language .header-subcont{
			top: 54px;
		}
/*-----------------------------------------------------------------------*/
/*Menumob*/
/*-----------------------------------------------------------------------*/
	.header .header-menumob{
		display: block;
		margin: 0 15px;
	}
	.header-menu-icono{
		color: inherit;
		border: 0;
		padding: 0;
		background-color: inherit;
		font-size: inherit;
	}
	/*-------------------------------------------------------------------*/
	.header .header-infomob{
		display: flex;
	    margin-right: 3%;
	    height: 60px;
	    align-items: center;
	    flex-grow: 1;
	    justify-content: flex-end;
	}
		.header .header-infomob div a{
			display: flex;
		}
			.header .header-infomob div a i:before{
				margin: 0 10px;
			}
	/*-------------------------------------------------------------------*/
	/*Menu Responsive*/
	/*-------------------------------------------------------------------*/
	.dMenR{
		display: block;
		height: 100%;
		left: 0;
		position: fixed;
		top: 0;
		visibility: hidden;
		width: 100%;
		z-index: 200;
	}
		.dMenR-capa{
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			transition: background-color 0.4s ease-in-out 0s;
			width: 100%;
		}
		.dMenR-menu{
			height: 100%;
			left: -100%;
			overflow: auto;
			position: absolute;
			transition: left 0.4s ease-in-out 0s;
			width: 85%;
		}
		.dMenR-menu ul{
			margin:0;
			list-style: none;
			padding: 0;
		}
			.dMenR-dlogo{
				height: 60px;
			    padding: 5px 0px;
			    width: 100%;
			    display: flex;
			    align-items: center;
			    justify-content: space-between;
			}
				.dMenR-dlogo a{
					display: flex;
					margin-left: 5%;
				}
				.dMenR-dlogo img{
					height: 50px;
					width: auto;
				}
				.dMenR-dlogo span{
					margin-right: 5%;
				}
			.dMenR-dmenu{
				height: auto;
				width: 100%;
			}
				.dMenR-option{
					padding: 15px 5%;
					width: 100%;
					list-style:none;
					margin: 0;
				}
					.dMenR-option ul{
						list-style:none;
						margin:0;
						padding: 0;
					}
					.dMenR-suboption{
						padding: 10px;
						display: block;
					}
/*======================================*/
/*Social*/
/*======================================*/
/*======================================*/
/*Lead area*/
/*======================================*/
.lead-area-wrapper{
	width: 100%;
	margin-bottom: 15px;
}
/*======================================*/
/*Footer*/
/*======================================*/
.footer{
	margin-top: 50px;
}
	.footer-wrapper{
		padding: 35px 0;
		width: 90%;
	}
		/*---------------------------------------------------------------------------*/
		.footer-logo{
    		margin: 10px auto;
    		padding: 0;
    		width: 100%;
		}
		.footer-social{
		    margin-top: 10px;
		    padding-top: 20px;
		}
			.footer-social div{
				margin: 2%;
			}
		/*-------------------------------------------------------------------------------*/
		.footer-informacion{
   		    margin: 20px auto;
    		width: 90%;
		}
		/*-------------------------------------------------------------------------------------*/
		.footer-navegacion{
			margin: 10px auto;
		    width: 90%;
		}
		/*----------------------------------------------------------------------------------------*/
		.footer-pie{/*pie de pagina*/
			padding: 15px 0 75px 0;
		}
			.footer-pie-wrapper{
				width: 90%;
			}
			.footer-pie-copy{
    			margin: 0;
				width: 100%;
			}
			.footer-pie-findme{
    			margin-top: 10px;
    			width: 100%;
			}
/*======================================*/
/*Pop-up Galeria de imagenes*/
/*======================================*/
		.General-galeria-titulo{
		    padding: 50px 0px;
		    width: 90%;
		}